@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #D8E5CF;
	font-size: 100%;
	font-family: Arial, Meiryo, sans-serif;
	line-height: 1.4;
	color: #333333;
}
h1,h2,h3,h4,h5,h6,address{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
div,p,pre,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
table,caption,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
form,textarea,select,option {
	margin:0;
	padding:0;
	font-size: 100%;
}
span,br,a,img,object {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
p {
	line-height: 1.4;
	text-align: justify;
}
li {
	list-style: none;
}
a {
	color: #3366CC;
}
h1{
	padding: 30px 0;
}
h2{
	margin: 0 auto;
	padding: 30px 20px 25px;
	background: url(../image/breadcrumb_arrow.png) left center no-repeat;
	color: #646464;
	font-size: 1.5em;
	line-height: 1;
}
h2 span{
	padding: 0 0 0 0.5em;
	color: #888888;
	font-size: 0.8em;
	vertical-align: top;
}
.header-wrapper {
	border-bottom:2px solid #cbcbcb;
}
h3{
	display: inline-block;
	margin: 0 0 -2px;
	padding: 8px 2px;
	border-bottom:2px solid #E5642F;
	font-weight: normal;
	font-size: 1.5em;
	color: #444444;
	line-height: 1;
}
h4{
	min-height: 70px;
	margin: 30px 0 0 20px;
	padding: 0 0 0 90px;
	font-size: 1.5em;
	font-weight: normal;
	letter-spacing: .05em;
	color: #444444;
}
h4 span{
	display: block;
	font-size: .65em;
	font-weight: normal;
}

/*
=================================================

container

=================================================
*/
.wrapper{
	width: 1050px;
	margin: 0 auto;
}
.header-container{
	background: #FFFFFF;
	border-top: 2px solid #377F0E;
	border-bottom: 4px solid #31720C;
}
.main-container{
	background: #F9F9F9;
}
.footer-container {
	background: url(../image/hatching_background.png) repeat;
	border-top: 1px solid #ECECEC;
}
.bredcramb {
	background: url(../image/hatching_background.png);
	border-bottom: 1px solid #ECECEC;
}

/*
=================================================

header-container

=================================================
*/
.header{
	position: relative;
}
.header h1 img{
	display: block;
}
.header li{
	margin: 0 1px 0 0;
	display: block;
	float: left;
}
.header ul li a{
	-webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out;
	transition: background-color .1s ease-out;
}
.outlink{
	position: absolute;
	display: block;
	top: 1px;
	right: 0;
}
.outlink li a{
	display: block;
	background: #377F0E;
	padding: 8px 20px;
	font-size: 0.9em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.outlink li a:hover{
	background: #5E973D;
}
.fontsize{
	position: absolute;
	display: block;
	top: 71px;
	right: 0;
	background: #F1F1F1;
}
.fontsize li a{
	display: block;
	padding: 8px 20px;
	font-size: 0.9em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	width: 2.8em;
	padding: 8px 5px 7px;
	background: #666666;
	font-weight: bold;
	text-align: center;
}
.fontsize li span{
	display: block;
	padding: 8px 15px 7px;
	font-size: 0.9em;
	font-weight: bold;
	color: #333333;
}
.fontsize li a:hover{
	background: #8E8E8E;
}
.navi{
	background: #377F0E;
}
.navi ul li {
	-webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out;
	transition: background-color .1s ease-out;
}
.navi ul{
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
.navi li{
	display: block;
	float: left;
	background: #377F0E;
}
.navi li:hover{
	background: #5E973D;
}
.navi li.view{
	background: #FFFFFF;
}
.navi a, .navi span{
	display: block;
	padding: 43px 30px 10px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	color: #FFFFFF;
}
.navi span{
	color: #31720C;
}
.navi a:hover{
	text-decoration: none;
}
.navi a.navi-top{
	background: url(../image/button_icon_top_reverse.png) no-repeat center 14px;
}
.navi .view span.navi-top, .navi .view a.navi-top{
	background: url(../image/button_icon_top.png) no-repeat center 14px;
	color: #31720C;
}
a.navi-meeting{
	background: url(../image/button_icon_meeting_reverse.png) no-repeat center 14px;
}
.navi .view span.navi-meeting, .navi .view a.navi-meeting{
	background: url(../image/button_icon_meeting.png) no-repeat center 14px;
	color: #31720C;
}
a.navi-speaker{
	background: url(../image/button_icon_speaker_reverse.png) no-repeat center 14px;
}
.navi .view span.navi-speaker, .navi .view a.navi-speaker{
	background: url(../image/button_icon_speaker.png) no-repeat center 14px;
	color: #31720C;
}
a.navi-phrase{
	background: url(../image/button_icon_phrase_reverse.png) no-repeat center 14px;
}
.navi .view span.navi-phrase, .navi .view a.navi-phrase{
	background: url(../image/button_icon_phrase.png) no-repeat center 14px;
	color: #31720C;
}

/*
=================================================

main-container

=================================================
*/
.content{
	padding: 15px 0 30px;
}
.webcast{
	padding-bottom: 15px;
}
.webcast li.active, .webcast li.rec{
	-webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out;
	transition: background-color .1s ease-out;
}
.livecast{
	float: left;
	width: 50%;
}
.livecast h4{
	background: url(../image/live_header_background.png) no-repeat left;
}
.livecast ul{
	margin: 30px 60px 0 110px;
	list-style: none;
}
.livecast li{
	margin: 0 0 1px;
}
.livecast li a, .livecast li span{
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height:1.4;
}
.livecast li.active {
	background: #E5642F url(../image/live_active_icon.png) no-repeat 30px center;
}
.livecast li.active:hover {
	background: #EF7B51 url(../image/live_active_icon.png) no-repeat 30px center;
}
.livecast li.active a {
	padding: 24px 30px 24px 90px;
	font-size: 1.4em;
	color: #FFFFFF;
}
.livecast li.no-active {
	display: block;
	background: #ECDCD4 url(../image/live_no_active_icon.png) no-repeat 30px center;
}
.livecast li.no-active span {
	padding: 24px 30px 24px 90px;
	font-size: 1.4em;
	color: #CBA698;
}
.livestate{
	margin: 0 60px 0 110px;
	min-height: 120px;
	padding: 20px;
	background: url(../image/hatching_background.png) repeat;
	border: 1px solid #ececec;
}
.livestate p {
	text-align: center;
}
.livestate p.state {
	font-weight: bold;
	padding: 1em 0;
}
.livestate p.live-info {
	padding: 1em 0;
}
.liveprogram{
	margin: 0 10px 5px 10px;
	font-size: 80%;
}
.freeword{
	color: red;
	display: inline-block;
	text-align: left;
}
.vodcast{
	float: left;
	width: 50%;
	border-left: 1px solid #CCCCCC;
	margin-left: -1px;
}
.vodcast h4{
	background: url(../image/rec_header_background.png) no-repeat left;
}
.vodcast ul{
	margin: 30px 30px 0 110px;
	list-style: none;
}
.vodcast li{
	margin: 0 0 1px;
}
.vodcast li a, .vodcast li span{
	display: block;
	text-decoration: none;
	font-weight: bold;
	line-height:1.0;
}
.vodcast li.rec a {
	padding: 18px 30px 18px 90px;
	font-size:1.4em;
	letter-spacing: 0.03em;
	color: #FFFFFF;
}
.vodcast i.sub {
	font-size: small;
	font-weight: normal;
	line-height:1.4;
}
.vodcast li.rec span {
	display: block;
}
.vodcast li.rec.vod-meeting {
	background: #377F0E url(../image/rec_meeting_icon.png) no-repeat 30px center;
}
.vodcast li.rec.vod-meeting:hover {
	background: #5E973D url(../image/rec_meeting_icon.png) no-repeat 30px center;
}
.vodcast li.rec.vod-speaker {
	background: #377F0E url(../image/rec_speaker_icon.png) no-repeat 32px center;
}
.vodcast li.rec.vod-speaker:hover {
	background: #5E973D url(../image/rec_speaker_icon.png) no-repeat 32px center;
}
.vodcast li.rec.vod-phrase {
	background: #377F0E url(../image/rec_phrase_icon.png) no-repeat 30px center;
}
.vodcast li.rec.vod-phrase:hover {
	background: #5E973D url(../image/rec_phrase_icon.png) no-repeat 30px center;
}
.howto{
	padding: 15px 0;
}
.howto ul {
	overflow: hidden;
	margin: 20px 20px 0;
}
.howto li {
	margin: 0 0 9px;
}
.contact{
	padding: 15px 0;
}
.contact address {
	margin: 15px 20px;
}
.contact address p {
	line-height: 2;
	padding: 0;
}
address p span {
	font-weight: bold;
}

.contentframe{
	padding: 0 15px;
}
table caption {
	text-align: left;
	font-weight: bold;
}
table.vodsearch {
	border: 1px solid #595959;
	border-collapse: collapse;
	margin: 20px auto;
	font-family: "MS PGothic", sans-serif;
}
table.vodsearch th {
	border: 1px solid #595959;
	vertical-align: top;
	text-align: left;
	padding: 5px;
	font-weight: normal;
}
table.vodsearch td {
	border: 1px solid #595959;
	padding: 5px;
}
table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.speaker {
	width: 700px;
	margin: 20px auto;
}
table.speaker.vodsearch {
	margin: 10px auto 20px;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #595959;
	border-collapse: collapse;
	font-family: "MS PGothic", sans-serif;
}
.speaker-box td {
	border: 1px solid #595959;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	margin: 20px auto 0;
}
.speakername ul{
	padding: 0 10px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin-top: 20px;
}
.phrase {
	margin: 30px auto;
}
.phrase .info li{
	margin-bottom: 10px;
}
.phrase li{
	text-align: center;
}
.phrase input[type="text"] {
	width: 600px;
	padding: 3px;
}
.play {
	margin: 20px auto;
}
.play .playleft {
	float: left;
	width: 646px;
}
.play .playright {
	float: right;
	width: 360px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player{
	position: relative;
	width: 100%;
	max-width: 640px;
}
.player:before{
	content: "";
	display: block;
	padding-top: 56.25%;
}
.playerframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.liveplayer, .vodplayer, .vjs-no-js{
	max-width: 100%;
	max-height: 100%;
	border: none;
}
.var-hidden{
	display: none;
}
.playlist {
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.2em;
	font-family: "MS PGothic", sans-serif;
}
.playtext {
	width: 360px;
	height: 366px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
	line-height: 1.2em;
	font-family: 'MS Gothic', monospace;
}
.playtext.vod{
	height: 298px;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 640px;
	height: 360px;
	border: 3px ridge #A0A0A0;
	padding: 140px 10px;
	margin: 20px auto;
	text-align: center;
}
.comment{
	margin: 0 auto 20px;
	font-size: 90%;
}
.nonresult {
	text-align: center;
	margin: 20px 0 30px;
	font-weight: bold;
}
.back{
	text-align: center;
}
.btn-base {
	display: inline-block;
	margin: 3px;
	font-family: Arial, Meiryo, sans-serif;
	color: #FFFFFF;
	background: #377F0E;
	font-weight: normal;
	text-decoration: none;
	vertical-align: bottom;
	cursor: pointer;
	border:0;
	-webkit-transition: background-color .1s ease-out;
	-moz-transition: background-color .1s ease-out;
	-o-transition: background-color .1s ease-out;
	transition: background-color .1s ease-out;
}
.btn-base.btn-play {
	background: #377F0E url(../image/button_icon_play.png) no-repeat center 12px;
	padding: 34px 15px 6px;
}
.btn-base.btn-back {
	background: #377F0E url(../image/button_icon_back.png) no-repeat 20px center;
	padding: 20px 30px 20px 44px;
}
.btn-base.btn-play:hover {
	background: #5E973D url(../image/button_icon_play.png) no-repeat center 12px;
}
.btn-base.btn-back:hover {
	background: #5E973D url(../image/button_icon_back.png) no-repeat 20px center;
}

/*
=================================================

footer-container

=================================================
*/
.footer {
	margin: 40px 0 0;
	background: #377f0e;
}
.footer p {
	padding: 15px 0 ;
	color: #eee;
	font-size: .8em;
}

/*
=================================================

other

=================================================
*/
.width-70{
	width: 70px;
}
.width-150{
	width: 150px;
}
.width-200{
	width: 200px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red{
	color: red;
}
.font-blue{
	color: blue;
}
.font-90{
	font-size: 90%;
}
.font-80{
	font-size: 80%;
}
.font-bold{
	font-weight: bold;
}
.font-normal{
	font-weight: normal;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1, .hit2, .hit3, .hit4, .hit5{
	color: red;
}

/*
=================================================

clear

=================================================
*/
.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}
.clearfix:after {
	clear: both;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
